.custom-accordion .accordion-item {
  border-top: 2px solid #031e59;
  padding: 5rem 2rem;
  cursor: pointer;
}
.custom-accordion .accordion-header {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.accordion-title {
  font-weight: 700 !important;
  font-size: 2.6rem;
  line-height: 1.2;
  color: #031e59;
  margin: 0;
}
.accordion-content {
  font-size: 1.8rem;
  line-height: 1.5;
  margin-top: 3rem;
}

.custom-accordion .accordion-header,
.custom-accordion .accordion-content {
  padding-left: 14rem;
  padding-right: 14rem;
  max-width: 110rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.custom-accordion .accordion-title-icon {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%) scale(0.6);
  transform-origin: center left;
}
.custom-accordion .accordion-icon {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
  font-size: 3rem;
}
.custom-accordion .accordion-icon img {
  width: auto;
  height: 1em;
}

.accordion-item.js-open .accordion-icon {
  transform: translateY(-50%) rotate(45deg);
}
.accordion-item.js-open {
  background: #e3e3e3;
}

@media (max-width: 1440px) {
  .custom-accordion .accordion-title-icon {
    transform: translateY(-50%) scale(0.5);
  }
}
@media (max-width: 768px) {
  .custom-accordion .accordion-header {
    padding-left: 7rem;
    padding-right: 7rem;
  }
  .custom-accordion .accordion-content {
    padding-left: 0;
    padding-right: 0;
  }
  .custom-accordion .accordion-icon {
    font-size: 2rem;
  }
  .custom-accordion .accordion-title-icon {
    transform: translateY(-50%) scale(0.4);
  }
  .custom-accordion .accordion-item {
    padding: 3rem 1rem;
  }
}
